[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Tux
Name[af]=tux
Name[az]=Tux penguen
Name[eo]=Tuĉjo
Name[he]=טקס
Name[ko]=턱스(Tux)
Name[th]=ตุ๊กซ์
Name[tr]=Tux penguen
Name[xx]=xx
MimeType=
GenericName=Linux Mascot
GenericName[af]=linux gelukbringer
GenericName[ar]=تميمة لينكس
GenericName[be]=Талісман Linux
GenericName[bs]=Linux maskota
GenericName[cs]=Maskot Linuxu
GenericName[da]=Linux-mascot
GenericName[de]=Linux-Maskottchen
GenericName[el]=Η Μασκότ του Linux
GenericName[eo]=La linuksa simbolbesto
GenericName[es]=Mascota de Linux
GenericName[et]=Linuxi maskott
GenericName[eu]=Linux Maskota
GenericName[fi]=Linux maskotti
GenericName[fr]=La mascotte de Linux
GenericName[he]=הקמיע של לינוקס
GenericName[hu]=a Linux kabalaállatkája
GenericName[is]=Linux lukkudýrið
GenericName[it]=Mascotte di Linux
GenericName[ja]=Linuxマスコット
GenericName[lt]=Linux talismanas
GenericName[lv]=Linux Talismans
GenericName[nb]=Linx-maskotten
GenericName[nl]=Linux-mascotte
GenericName[nn]=Linux-maskot
GenericName[pl]=Maskotka Linuksa
GenericName[pt]=Mascote do Linux
GenericName[pt_BR]=Mascote do Linux
GenericName[ro]=Mascota Linux
GenericName[ru]=Маскот Linux
GenericName[sk]=Maskot Linuxu
GenericName[sl]=Maskota Linuxa
GenericName[sv]=Linux-maskot
GenericName[ta]=Linux º¢ýÉõ
GenericName[th]=สัญลักษณ์ของระบบลินุกซ์
GenericName[tr]=Linux Maskotu
GenericName[uk]=Талісман Linux
GenericName[xh]=Isakhelo Esiqulathe Ibhodi Yezitshixo Se Linux
GenericName[xx]=xx
GenericName[zh_CN]=Linux 吉祥物
GenericName[zh_TW]=Linux 吉祥物
Exec=xpinguin
Icon=pinguin
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
